<div class="left-flex-container flex-item">
  <div class="nav-links">
    <ul>
      <li class="nav-items logo"><a href="#"><i class="fab fa-twitter"></i></a></li>
      <li class="nav-items"><a [routerLink]="['/home']"><i class="fas fa-home"></i> Home</a></li>
      <li class="nav-items"><a [routerLink]="['/home']"><i class="fas fa-hashtag"></i> Explore</a></li>
      <li class="nav-items"><a [routerLink]="['/home']"><i class="far fa-bell"></i> Notifications</a></li>
      <li class="nav-items"><a [routerLink]="['/home']"><i class="far fa-envelope"></i> Messages</a></li>
      <li class="nav-items"><a [routerLink]="['/home']"><i class="far fa-bookmark"></i> Bookmarks</a></li>
      <li class="nav-items"><a [routerLink]="['/home']"><i class="far fa-list-alt"></i> Lists</a></li>
      <li class="nav-items"><a [routerLink]="['/profile']"><i class="far fa-user"></i> Profile</a></li>
      <li class="nav-items"><a class="logout-btn" (click)="signout()"><i class="fas fa-lock"></i> Signout</a></li>
    </ul>
  </div>
  <div class="tweet"><a [routerLink]="['/home']">Tweet</a></div>
</div>
